» Ubuntu » Пакеты

Error

two or more packages specified (librdf0-dev cosmic)